[Buildroot] [PATCH 1/1] vte: needs gcc >= 4.8

Peter Korsgaard peter at korsgaard.com
Sun Dec 16 19:40:49 UTC 2018


>>>>> "Fabrice" == Fabrice Fontaine <fontaine.fabrice at gmail.com> writes:

 > Fixes:
 >  - http://autobuild.buildroot.org/results/6dada849a87b68f6f69e3ed760995e86dfa25ad6

 > Signed-off-by: Fabrice Fontaine <fontaine.fabrice at gmail.com>

Committed to 2018.08.x and 2018.11.x, thanks.

-- 
Bye, Peter Korsgaard



More information about the buildroot mailing list